/* reset default values */
html { 
	height: 100% 
}
body { 
	height: 100%; margin: 0; padding: 0 
}

body, h1, h2, h3, h4, h5, p, div, form {
    margin: 0;
    padding: 0;
}
body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    font-size: 12px;
}
h1 {
    font-size: 150%;
    font-weight: bold;
    text-align: left;
	border-bottom: 1px solid #AAAAAA;
	margin-bottom: 0.5em;    
	padding-right: 1em;    
	padding-bottom: 1em;    
}
h2 {
    font-size: 150%;
    font-weight: bold;
    text-align: left;
	border-bottom: 1px solid #AAAAAA;
}
h3 {
    font-size: 130%;
    font-weight: normal;
    text-align: left;
}
h4 {
    font-size: 120%;
    font-weight: bold;
    text-align: left;
}
h5 {
    font-size: 110%;
    font-weight: normal;
    text-align: left;
}
p {
    font-size: 100%;
    font-weight: normal;
    text-align: left;
	margin: 0.4em 0 0.5em;    
}
table, tr, th, td, ul {
    text-align: left;
}
button {
    font-family: Arial;
}
small {
    font-size: 70%;
}
img {
    border: 0 none;
}
a, .txtLink {
    /*color: #0061bd;*/
    color: #1818cb;
    cursor: pointer;
    text-decoration: none;
}
a:hover, .txtLink:hover {	
    text-decoration: underline;
}
a:visited {
	color: #1818cb;
	/*color:#131361;*/
}
.hidden {
    display: none;
}
input, select {
    margin: 0;
    vertical-align: middle;
}
input[type="radio"], input[type="checkbox"] {
    margin-right: 2px;
    padding: 0;
}
sup.reference {
    font-style: normal;
    font-weight: normal;
}
sup, sub {
    line-height: 0.5em;
}
/* Classes ITEOX */
/* Classes ITEOX */
/* Classes ITEOX */

/* Classes Logo ITEOX */
/* sLog1 = grande font */
/* sLog2 = petite font */
/* sLog3 = grand X font */
.sLog1 {
	font-size: 100%;
	font-family: Geneva, Arial;   
	language: FR;
}
.sLog2 {
	font-size: 85%;
	font-family: Geneva, Arial;
	language: FR;
}
.sLog3 {
	font-size: 100%;
	font-family: Geneva,Arial;   
	language: FR;	
}
/* Fonds des pages et bande laterale */
body.sMainBody {
	margin-left : auto;
	margin-right : auto;
	font: 14px 'Droid Sans',Geneva,sans-serif;	
	width:800px;
	height: 100%;
	overflow:auto;
}
.sMainPage {
/*	float:left;
	/*position:absolute; 
	left:-10px;
	background-color: #cccccc;
	
	width:10px;*/

	background: none repeat-y scroll 0 0 #e1e1e1;		
	border-right: 1px solid #AAAAAA; 	
	border-left: 1px solid #AAAAAA; 	
	height: auto;
	margin: 0 0 0 0;	
}

/* Logos et header  */
.sHeader {
	position:relative;
 	background: url("http://iteox.com/images/bg-header-2.jpg") repeat-x scroll 0 0 ;
	color : #FFFFFF;	
	width:100%;
	height:80px;
}
.sHeader a {
	color : #FFFFFF;	
	text-decoration: none;
}
.sLogoLeft{
	position:absolute;
	top:0px;
	left:0px;
}
.sLogoRight{
	float:right;
}
.sHeader_tagline{
	position:absolute;
	top:55px;
	left:0px;
	margin-left:50px;	
}
/* Menu : background, bande laterale gauche, activation/deactivation d'un element*/
.sMenuBg {
	background: #c5c5c5;
	/*background: url("http://iteox.com/images/bg-menu.jpg") repeat-y scroll 0 0 ;*/
	margin-top:0px;
	margin-left: 0px;
	width:100%;	
}
.sMenuBg .sMenuBorder {
	height:100%;
	width:100%;
}
.sMenuBg .sMenuBorder .sMenuWrapper {
	background: none;
	left:0;
    margin: 0 0 0 40px;
    padding: 0 0 0 0;
}

.sMenu {	
	position: relative;
	left : -20px; 
    list-style: none outside none;
    margin: 0 0 0 0 ;
    height:1.9em;    
    padding: 0;	   
}

.sMenu li{
	float: left;	
    margin: 0;
/*  display:inline;
  padding: 7px 5px;*/
  	padding: 0.3em 0em;
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 0 0;  	    
}
.sMenu li a {
	text-decoration:none;	
    padding: 0em 1em;
    text-align: center;
    text-decoration: none;
    width: 8em;	
}
.sMenu li a span {
    color: #000000;
/*    padding: 0px 8px; */
}
.sMenu li a:hover span {
	color: #FFFFFF;
}

.sPageHome .sMenu li.sMenuHome,
.sPageAboutUs .sMenu li.sMenuAboutUs,
.sPageCompet .sMenu li.sMenuCompet,
.sPageNews .sMenu li.sMenuNews,
.sPageProducts .sMenu li.sMenuProducts,
.sPageContactUs .sMenu li.sMenuContactUs  {
   background:  none repeat scroll 0 0 #e1e1e1;
    color: #000000;	
    border-radius: 5px 5px 0 0 ;
    position: relative;
    top: 2px;
}
/* Gestion de la bordure extreme gauche */
li.sMenuLeft {
	border-width: 0 1px 0 0
}
.sPageHome .sMenu li.sMenuLeft {
	border-width: 0 0 0 0;  	
}
.sPageAboutUs .sMenu li.sMenuHome,
.sPageCompet .sMenu li.sMenuAboutUs,
.sPageNews .sMenu li.sMenuCompet,
.sPageProducts .sMenu li.sMenuNews,
.sPageContactUs .sMenu li.sMenuProducts  {
	border-width: 1px 0 0 0;  	
}


/* Contenu d'une page : background, bande laterale gauche, content*/
.sPageBg {
	background: none repeat-y scroll 0 0 #e1e1e1;		
	/*background: url("http://iteox.com/images/bg-content.jpg") repeat-y scroll 0 0 #e1e1e1;*/		
	margin-left: 0px;
	width:100%;	
}
.sPageBg .sPageContentBorder {
	height:100%;
	width:100%;
}
.sPageBg .sPageContentBorder .sPageContent {
	background: none;
	padding-left:50px;
	padding-top:20px;
}
.sPageContent {
	padding-bottom:2em;
}
.sPageContent h3 {
    border-bottom: 1px solid #AAAAAA;
    padding-top:1em;
    margin-right:50%;
}
.sPageProducts .sPageContent h3 {
    margin-right:0%;
}

.sPageContent table h3 {
    border-bottom: 1px solid #AAAAAA;
    padding-top:1em;
    margin-right:0%;
}
.sPageContent .sLargerH3 {
    margin-right:40%;
}
.sTdTop {
	vertical-align:top;	
}
.sPageCompetTD td {
	padding : 15px;
	width:50%;
}

.sPageInterbar {
	display:block;
	background: #cccccc;
	padding : 0;
	margin: 10px 0 10px 0;	
	width:300px;
	height:2px;
}
.sPageContentImg {
	display:block;
	text-align:center;
	float:right;
	margin: 1em;	
}
.sPageContentImgLeft {
	float:left;
	margin:1em;		
}
.sPageContentImg a:hover {
	text-decoration:none;
}

.sPageContentImg td {
	text-align:center;
	margin-left: auto; 
	margin-right: auto;	
}
.sPageContentImgCaption {
	font-weight:bold;
	text-align:center;
	width:200px;
}
.sPageContentImgCaption176 {
	font-weight:bold;
	text-align:center;
	width:176px;
}
.sPageContentImgCaption250 {
	font-weight:bold;
	text-align:center;
	width:250px;
}
.sElectroopticsContent {	
	vertical-align:center;
}
.sProductsPageRubrique {
	vertical-align:top;
	overflow:auto;
	margin-left:1em;
	margin-right:1em;
}
.sProductContactBlock{
	float: right;
	margin-right: 5em;
}
.sProductContactBlock p {
	text-align:left;
}

.sBuff10_10{
	width:10px;
	height:10px;
}
.sBuff10_100 {
	width:10px;
	height:100px;	
}
.sPublications {
	list-style-type: square;
}
.sPublications li {
	margin: 0.5em;	
}
.sPatents {
	list-style-type: circle;
}
.sPatents li {
	margin: 0.5em;	
}
.sRefList {
	list-style-type: decimal;
}

.sBacktoLink {
    float: right;
}

h1 .sBacktoLink {
    font-size: 67%;
}
.sImgContact {
	vertical-align: -4px;
}

.sPageCompetenceImg {
	margin: 0.5em;
}

ul.sMapPois {
	padding-left : 10px;
	list-style-type: disc;
	list-style-image: url("http://iteox.com/images/gmarker-sprite.png");
	list-style-position: inside;
}
ul.sMapPois li {
	padding : 5px 0;
}
/* Footer*/
.sFooterBg{
	border-bottom: 1px solid #AAAAAA; 	
	border-left: 1px solid #AAAAAA; 	
	border-right: 1px solid #AAAAAA; 	
	margin-left: 0px;     
}
.sFooterBg, .sFooterPusher {
	background: none repeat-y scroll 0 0 #e1e1e1;			
	height: 100px;
}

.sFooter {
	border-top: 1px solid #AAAAAA;
    color: #7a7a91;
    font-size: 80%;
    line-height: 12px;
    margin: 0 0 0 36px;
    overflow: auto;
    padding: 10px 0 10px 0;
	height: 80px;    
}
.sFooter-left {
	text-align:center;
    margin: 0 auto;
    width:350px;
}
.sFooter-right {
  	margin-bottom: 1em ;
}
.sFooter-right p {
	text-align:center;
}
.sFooter-left h4,
.sFooter-right h4 {
    color: #AAAAAA;	
    font-weight: normal;
    margin: 0 0 5px;
}
.sFooter-left a {
    color: #999999;
    text-decoration: underline;
}

.sFooter-navigation, .sFooter-navigation li {
	text-align: left;
	list-style-type: none;
	border: 0 none;
    margin: 0 0.5em 0 0;
    padding: 0;
}
.sFooter-navigation {
    padding-left: 10px;
    list-style-type: none;

}

.sFooter-navigation li ul {
    margin: 0 0 0 0;
    list-style-type: none;
    padding: 0;
}
.sFooter-navigation li ul li {
	list-style-type: none;
	border: 0 none;
    margin: 0 0.5em 0 0;
    padding: 0;
}
.page_item {
	float: left;
}
ul.children .page_item {
	display: none;
}

p.legal {
    font-size: 80%;
}
ul, ol, form {
    margin-bottom: 10px;
}

/* Google Map related style*/
/* Google Map related style*/
/* Google Map related style*/
.sGMapContainer{
	float: right;
	width:350px; 
	height:500px;	
    margin: 1em 2em;
}
#gmapcanvas { 
	width:100%; 
	height:100%;
}
.sINFOWINDOW_HACKED {
	width:100px; 
	height:50px;	
}
.sInfoBox {
	margin:2px 0 50px 0px;
	border-radius: 5px 3px 5px 0px ;
	opacity: 0.75;
	height: 30px;	
	background : white;
	
}
.sInfoBoxInnerText {
	display:inline;
	padding: 15px 15px;
	background : white;
	width: 100%;
	height: 30px;	
	white-space:nowrap;
	border-radius: 5px 0px 5px 0px ;
}

.sInfoBoxInnerFoot {
	position : absolute;
	top:30px;
	left:0;
	padding: 0;
	margin:0;
	background : url("http://iteox.com/images/foot-infobulle.png") no-repeat scroll 0 0 ;
	width: 30px;	
	height: 50px;
}